=== debian/control ===
Source: jolicloud-webapp-google-voice
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-google-voice
Provides: prism-webapp-google-voice
Replaces: prism-webapp-google-voice (<= 1.0)
Conflicts: prism-webapp-google-voice (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: https://www.google.com/voice
Description: Jolicloud web application for Google Voice
 The Google Voice web site running in a simple Jolicloud window.

Package: prism-webapp-google-voice
Architecture: all
Depends: jolicloud-webapp-google-voice
Description: Transitional package for jolicloud-webapp-google-voice
 This is a transitional package for jolicloud-webapp-google-voice, and can safely
 be removed after the installation is complete.
